import { Button } from "@kobalte/core/button";
import { FolderPicker } from "./components/FolderPicker";
import { Shortcuts } from "./components/shortcuts/Shortcuts";

export const Settings = () => {
    return (
        <>
            <main class="container pt-2">
                <div class="flex px-4 gap-2 items-center">
                    <Button as="a" href="/">
                        Back to home
                    </Button>
                    <h1 class="text-2xl font-bold">Settings</h1>
                </div>
                <div class="flex flex-col px-4 gap-2">
                    <FolderPicker />
                    <Shortcuts />
                </div>
            </main>
        </>
    );
};
